Page MenuHomePhabricator

Recruit a Collab member from Asia
Closed, ResolvedPublic

Description

Recruit a WEP program leader from an Asian country to actively participate in the Education-Collab.

Goal: At least one Asian WEP program leader joins the Collab by the end of 2015.

Link to the ESEA Hub Community Yellow Pages on Meta

Claimed by User:Dungodung

Event Timeline

TFlanagan-WMF raised the priority of this task from to Needs Triage.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 4:59 PM
TFlanagan-WMF set Security to None.
TFlanagan-WMF added a subscriber: dungodung.

@dungodung Hey! We're transitioning our Education-Collab tasks over to Phabricator. You had claimed this on the task page on Outreach, so I'm assigning it to you here. Feel free to document/comment in this space, or ping any of my colleagues if you need anything!

Thanks, will use this for tracking progress. :)

FloorKoudijs triaged this task as Normal priority.Sep 9 2015, 7:33 PM
FloorKoudijs added a subscriber: FloorKoudijs.

Liang-chih Shang Kuan has applied two weeks ago. Let's see if this gets approved soon :)

Selsharbaty-WMF added a subscriber: Selsharbaty-WMF.

Thanks for your effort in this task, @dungodung!

Selsharbaty-WMF closed this task as Resolved.Oct 2 2015, 3:10 AM
Selsharbaty-WMF moved this task from Claimed / in progress to Completed on the Education-Collab board.

Yay, Filip! Yay, Liang! Sincerest thanks to you both. <3

For the purposes of {{citation needed}}, linking the diff here:

https://outreach.wikimedia.org/w/index.php?title=Education%2FWikipedia_Education_Collaborative%2FMembership&type=revision&diff=111371&oldid=110753

Thank you for letting me know this string of discussion. Looking forward to collaborate with you in the future. :D

Xie xie ni, @Shangkuanlc! :) And welcome to Phabricator. :) Be sure to join the education collab project here: https://phabricator.wikimedia.org/tag/education-collab/ Floor and I will be discussing it with you in SF next week.

So cool, the tasks have been directed to this phabricator page? If so, does the outreach still actively been maintained?

AKoval_WMF added a comment.EditedOct 3 2015, 2:24 PM

@Shangkuanlc: I have wondered about this, too, for a while now, but didn't want to rush things, because not all Collab members are on Phabricator yet.

So, a couple of suggestions:

  1. You could post a new topic on the task page talk page here and ask the Collab about the need to maintain two lists: the project on Phabricator and the original table on Outreach wiki. You can link to this comment for citation. Just click on the date for a permalink to this comment (almost like a wiki diff).
  1. You can also claim this new Phabricator task: "Get all Collab members onto Phabricator and subscribed to the Education-Collab project": https://phabricator.wikimedia.org/T114572. First, assign it to yourself. Then, actively work to get all remaining Collab members to activate their Phabricator accounts and subscribe to the project so that they can follow and comment on, and claim and complete tasks themselves. (After all, active participation in the Collab is one of the membership criteria, see bullet #5 here. ;) ) Last, mark the task as complete and do a happy dance. :)
  1. Once the above task is complete and all Collab members are active on Phabricator, you can update the task page on Outreach and delete the table, that is, you can {{sofixit}}. ;) (You could even create a task for updating that page, claim it, do it, and complete it! XD )
  1. Just noting here a related task: "Determine if Phabricator training is needed/wanted by Education Collab members, and if so, plan and lead this training": https://phabricator.wikimedia.org/T114573 :)

@Shangkuanlc Thanks for flagging this topic and discussing it with Anna. Floor and I have also been discussing it last week. I think it would be great to discuss it in our next online meeting which is held today to see how people are doing with Phabricator and whether the on-wiki task list should resign. I will send you an invitation for today's meeting now on your email. I hope you will be able to attend and sorry for the late notice.

@Shangkuanlc Thanks for flagging this topic and discussing it with Anna. Floor and I have also been discussing it last week. I think it would be great to discuss it in our next online meeting which is held today to see how people are doing with Phabricator and whether the on-wiki task list should resign. I will send you an invitation for today's meeting now on your email. I hope you will be able to attend and sorry for the late notice.

Unfortunately I have already bought a ticket to visit Alcatrez Island with my family tomorrow at the moment of this meeting. However, I will go to WMF tomorrow afternoon around 2 o'clock by Maria Cruz's help. If you have time tomorrow afternoon, I could catch up with you, like face to face?

:)

Sorry to hear that you're not able to join us but so happy that you'll be having nice time (hopefully) in Alcatraz!!! :D

I'm not in SF at the moment. I work remotely from Egypt. But since we both are Wikipedians, I'm sure there will be a chance to meet you one day ;)

Enjoy your SF visit :)

Oh, the collaborative is very efficient, there are already 6 feedback on the related RfC page! Thank you for the meeting and action!